Subject: Samsung touchscreen updates

From: [email-masked] (Ben Dooks)
Date: Wed, 19 May 2010 07:41:38 +0100

On Tue, May 18, 2010 at 11:34:51PM -0700, Dmitry Torokhov wrote:
> On May 18, 2010, at 11:12 PM, Ben Dooks <[email-masked]> wrote:
>
>> Dimitry, this is a set of updates for the Samsung platform support for
>> touchscreen devices and the drivers/input/touchscreen items for the
>> s3c2410_ts driver.
>>
>> Since the changes have some interedependency, I would like permission
>> to merge this via the Samsung platform tree with your acknowledgement
>> for the drivers/input/touchscreen items.
>>
>> The arch/arm/* portions of this patchset have been included as FYI and
>> to show other interested parties what is goign on.
>>
>> Please let me know what you think.
>
> Yeah, it all looks Ok, please merge through your tree.

Just rememberred I acked Maurus' original 64xx patch, did that get
merged anywhere as I couldn't find it in the tree listed in MAINTAINERS?

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.